/* general */
BODY {
  font-family: "trebuchet ms", helvetica, arial, verdana, sans-serif;
  font-size: medium;
  font-weight: normal;
  color: #222222;
  background: white;
  text-align: left;
}
A { text-decoration: none; }
A:link    { color: #445B6D; }
A:visited { color: #445B6D; }
A:active  { color: red; }
A:hover   { 
  color: #4040B0;/* background: #E0F0FF;*/; 
}

IMG { border: 0; }
TD {
  font-family: "trebuchet ms", helvetica, arial, verdana, sans-serif;
  color: #222222;
  padding: 1px 3px 1px 5px;
}

HR {
  border: 0px;
  border-top: 1px solid #DFDFDF;
}

.centered { float: center; }

.legend { font-size: small; }

.flushtop { vertical-align: top; }

.midalign { vertical-align: middle; }

.textcentered {text-align: center; }

.rightinset { float: right; text-align: center; padding: 3px; }
.barinset { text-align: center; padding-top: 10px; }

/* Page frame */
TABLE.pageframe { 
  width: 800px;
  border-spacing: 0;
  border: 1px solid #CD3029;
  margin-left:  auto;
  margin-right: auto;
}

TD.nopadding { padding: 0px 0px 0px 0px; }

TABLE.footer {
  width: 800px; 
  border-spacing: 0;
  margin-top: 5px;
  margin-left:  auto;
  margin-right: auto;
}

TD.footer {
  font-size: 8pt;
  color: #AFAFAF;
}

/* banner */
TABLE.banner {
  width: 100%;
  border-spacing: 0pt;
}

TD.banner { 
  font-size: 16pt;
  font-family: "arial narrow", helvetica, sans-serif;  
  font-weight: bold;
  color: #222222;
  background: #FFFFFF;
  padding: 3px 0px 3px 0px;
}

TD.red    { width: 75%; height: 10px; background: #CD3029; }
TD.yellow {             height: 10px; background: #FFCE10; }

/* slides */
.slides { height: 300px; text-align: center; }

/* menus */
TABLE.menu {
  border-spacing: 0;
  margin-bottom: 15px;
  width: 100%;
  text-align: left;
}

/* main menu */
.mainmenu { padding: 0px 2px 0px 2px; text-align: center; }

.mainon  { background: #FFFFFF; border-right: 1px solid #CFCFCF; }
.mainoff { background: #F0F0F0; border-right: 1px solid #CFCFCF; border-bottom: 1px solid #CFCFCF; }


/* main zone */

.mainzone {
  width: 100%;
  height: 370px;
  vertical-align: top;
  padding-left: 10px;
}

div.content { float: right; width: 600px; }

/* vertical menus */
div.vertmenu { width: 170px; border-spacing: 0; float: left;}

.lverton,  .rverton  { background: #FFFFFF; border-bottom: 1px solid #CFCFCF; }
.lvertoff, .rvertoff { background: #F0F0F0; border-bottom: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; }
.rverton  { text-align: right; }
.rvertoff { text-align: right; }
.lverton, .lvertoff, .rverton, .rvertoff { padding: 3px; }

/* funky in menus:-| */
.lverton A, .rverton A, .mainon A { text-shadow: #AAAAAA 3px 2px 1px ; }

/* contact, business card */
.bcard { 
  border: 1px solid #CFCFCF;
  margin: 5px;
  padding: 5px;
}

.bcard IMG { vertical-align: middle; }

/* text formatting */
.membres, .courslistitem { text-indent: 20px; }
.subtitle {
  width: 580px;
  margin-top: 10px;
  padding: 5px 0px 5px 10px;
  border-left: 1px solid #CFCFCF;
  border-top: 1px solid #CFCFCF;
}
.logo { font-size: 120%; font-weight: bold;}
.banner IMG, .logo IMG { vertical-align: middle; padding: 2px;}

.descrtitle { font-weight: bold; font-size: larger; padding-top: 20px}
.descrentry { text-align: justify; padding-left: 20px; padding-right: 20px; }

.comment { font-style: italic; }
.message, .filter { margin: 5px; border: 1px solid #F5F6BE; background: #FFFFF1; padding: 5px; }


/* databases */
.dbentry { border: 1px solid #CFCFCF; padding: 0px; margin: 5px}
.dbentrytitle { background: #F0F0F0; font-weight: bold; padding: 5px 5px 5px 15px; text-indent: -10px; }
.dbline {padding-left: 55px; text-indent: -40px; }
.dbfield { }
.dbvalue { font-style: italic; }

.abook { font-family: "trebuchet ms", helvetica, arial, verdana, sans-serif; text-indent: 0;}


/* bibliography */
.bibauthor { }
.bibyear {  }
.bibtitle { font-style: italic; }
.bibpubl {  }
.bibvol { font-weight: bold; }
.bibnum {  }
.bibpages {  }

/* filter box */
.filter { padding-left: 150px; text-align: left;}


/* logos */
.barlogos { padding: 10px 1px 10px 1px; text-align: center; }
